<?xml version="1.0" encoding="windows-1252"?>
<remotedescription version="1.1">
<ctrltable name="Standard MIDI">
<ctrl><name>Button 1</name><stat>144</stat><chan>0</chan><addr>32</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>Button 2</name><stat>144</stat><chan>0</chan><addr>33</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>Button 3</name><stat>144</stat><chan>0</chan><addr>34</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>Button 4</name><stat>144</stat><chan>0</chan><addr>35</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>Button 5</name><stat>144</stat><chan>0</chan><addr>36</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>Button 6</name><stat>144</stat><chan>0</chan><addr>37</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>Button 7</name><stat>144</stat><chan>0</chan><addr>38</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>Button 8</name><stat>144</stat><chan>0</chan><addr>39</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>Insert Button</name><stat>144</stat><chan>0</chan><addr>43</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>Pan Button</name><stat>144</stat><chan>0</chan><addr>42</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>EQ Button</name><stat>144</stat><chan>0</chan><addr>44</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>VSTi Button</name><stat>144</stat><chan>0</chan><addr>80</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>Master Button</name><stat>144</stat><chan>0</chan><addr>81</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>SendFX Button</name><stat>144</stat><chan>0</chan><addr>76</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>TrackSend Btn</name><stat>144</stat><chan>0</chan><addr>45</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>Show GR</name><stat>144</stat><chan>0</chan><addr>73</addr><max>127</max><flags>1</flags></ctrl>
</ctrltable>
<bank name="INACTIVE">
<entry ctrl="Insert Button">
<command><category>Remote</category><action>INSPECTEUR</action><flags>1</flags></command>
</entry>
<entry ctrl="Pan Button">
</entry>
<entry ctrl="EQ Button">
</entry>
<entry ctrl="VSTi Button">
</entry>
<entry ctrl="Master Button">
<command><category>Remote</category><action>MASTER FX OPEN/CLOSE</action><flags>1</flags></command>
</entry>
<entry ctrl="SendFX Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="TrackSend Btn">
</entry>
<entry ctrl="Show GR">
<command><category>Devices</category><action>Generic Remote</action><flags>1</flags></command>
</entry>
</bank>
<bank name="INSPECTEUR">
<entry ctrl="Button 1">
<command><category>Inspector</category><action>Toggle Inserts Section</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 2">
<command><category>Inspector</category><action>Toggle Standard Section</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 3">
<command><category>Inspector</category><action>Toggle EQs Section</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 4">
<command><category>Inspector</category><action>Toggle EQCurve Section</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 5">
<command><category>Inspector</category><action>Toggle Sends Section</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 6">
<command><category>Inspector</category><action>Toggle Channel Section</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 7">
<command><category>Inspector</category><action>Toggle Notepad Section</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 8">
<command><category>Inspector</category><action>Toggle Parameters Section</action><flags>1</flags></command>
</entry>
<entry ctrl="Insert Button">
<command><category>Remote</category><action>FX OPEN/CLOSE</action><flags>1</flags></command>
</entry>
<entry ctrl="Pan Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="EQ Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="VSTi Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Master Button">
<command><category>Remote</category><action>MASTER FX OPEN/CLOSE</action><flags>1</flags></command>
</entry>
<entry ctrl="SendFX Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="TrackSend Btn">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Show GR">
<command><category>Devices</category><action>Generic Remote</action><flags>1</flags></command>
</entry>
</bank>
<bank name="FX OPEN/CLOSE">
<entry ctrl="Button 1">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot1:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 2">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot2:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 3">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot3:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 4">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot4:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 5">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot5:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 6">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot6:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 7">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot7:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 8">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot8:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Insert Button">
<command><category>Remote</category><action>FX ON/BYPASS</action><flags>1</flags></command>
</entry>
<entry ctrl="Pan Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="EQ Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="VSTi Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Master Button">
<command><category>Remote</category><action>MASTER FX OPEN/CLOSE</action><flags>1</flags></command>
</entry>
<entry ctrl="SendFX Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="TrackSend Btn">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Show GR">
<command><category>Devices</category><action>Generic Remote</action><flags>1</flags></command>
</entry>
</bank>
<bank name="FX ON/BYPASS">
<entry ctrl="Button 1">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot1:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 2">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot2:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 3">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot3:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 4">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot4:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 5">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot5:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 6">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot6:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 7">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot7:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 8">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot8:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Insert Button">
<command><category>Remote</category><action>WORKSPACES</action><flags>1</flags></command>
</entry>
<entry ctrl="Pan Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="EQ Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="VSTi Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Master Button">
<command><category>Remote</category><action>MASTER FX OPEN/CLOSE</action><flags>1</flags></command>
</entry>
<entry ctrl="SendFX Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="TrackSend Btn">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Show GR">
<command><category>Devices</category><action>Generic Remote</action><flags>1</flags></command>
</entry>
</bank>
<bank name="WORKSPACES">
<entry ctrl="Button 1">
<command><category>Workspaces</category><action>Workspace 1</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 2">
<command><category>Workspaces</category><action>Workspace 2</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 3">
<command><category>Workspaces</category><action>Workspace 3</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 4">
<command><category>Workspaces</category><action>Workspace 4</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 5">
<command><category>Workspaces</category><action>Workspace 5</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 6">
<command><category>Workspaces</category><action>Workspace 6</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 7">
<command><category>Workspaces</category><action>Workspace 7</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 8">
<command><category>Workspaces</category><action>Workspace 8</action><flags>1</flags></command>
</entry>
<entry ctrl="Insert Button">
<command><category>Remote</category><action>ZOOMS</action><flags>1</flags></command>
</entry>
<entry ctrl="Pan Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="EQ Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="VSTi Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Master Button">
<command><category>Remote</category><action>MASTER FX OPEN/CLOSE</action><flags>1</flags></command>
</entry>
<entry ctrl="SendFX Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="TrackSend Btn">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Show GR">
<command><category>Devices</category><action>Generic Remote</action><flags>1</flags></command>
</entry>
</bank>
<bank name="ZOOMS">
<entry ctrl="Button 1">
<command><category>Zoom</category><action>Zoom Tracks 4 Rows</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 2">
<command><category>Zoom</category><action>Zoom Tracks 3 Rows</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 3">
<command><category>Zoom</category><action>Zoom Tracks 2 Rows</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 4">
<command><category>Zoom</category><action>Zoom Tracks 1 Row</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 5">
<command><category>Zoom</category><action>Zoom Tracks Exclusive</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 6">
<command><category>Zoom</category><action>Zoom to Selection</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 7">
<command><category>Zoom</category><action>Zoom In</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 8">
<command><category>Zoom</category><action>Zoom Out</action><flags>1</flags></command>
</entry>
<entry ctrl="Insert Button">
<command><category>Remote</category><action>NAVIGATE</action><flags>1</flags></command>
</entry>
<entry ctrl="Pan Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="EQ Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="VSTi Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Master Button">
<command><category>Remote</category><action>MASTER FX OPEN/CLOSE</action><flags>1</flags></command>
</entry>
<entry ctrl="SendFX Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="TrackSend Btn">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Show GR">
<command><category>Devices</category><action>Generic Remote</action><flags>1</flags></command>
</entry>
</bank>
<bank name="NAVIGATE">
<entry ctrl="Button 1">
<command><category>Navigate</category><action>Left</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 2">
<command><category>Navigate</category><action>Right</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 3">
<command><category>Navigate</category><action>Up</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 4">
<command><category>Navigate</category><action>Down</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 5">
<command><category>Project</category><action>Show Used Automation</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 6">
<command><category>Project</category><action>Hide All Automation</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 7">
<command><category>Project</category><action>Remove Track</action><flags>1</flags></command>
</entry>
<entry ctrl="Button 8">
<command><category>Project</category><action>Remove Empty Tracks</action><flags>1</flags></command>
</entry>
<entry ctrl="Insert Button">
<command><category>Remote</category><action>INSPECTEUR</action><flags>1</flags></command>
</entry>
<entry ctrl="Pan Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="EQ Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="VSTi Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Master Button">
<command><category>Remote</category><action>MASTER FX OPEN/CLOSE</action><flags>1</flags></command>
</entry>
<entry ctrl="SendFX Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="TrackSend Btn">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Show GR">
<command><category>Devices</category><action>Generic Remote</action><flags>1</flags></command>
</entry>
</bank>
<bank name="MASTER FX OPEN/CLOSE">
<entry ctrl="Button 1">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot1:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 2">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot2:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 3">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot3:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 4">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot4:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 5">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot5:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 6">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot6:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 7">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot7:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 8">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot8:edit</name><flags>256</flags></value>
</entry>
<entry ctrl="Insert Button">
<command><category>Remote</category><action>FX OPEN/CLOSE</action><flags>1</flags></command>
</entry>
<entry ctrl="Pan Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="EQ Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="VSTi Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Master Button">
<command><category>Remote</category><action>MASTER FX BYPASS</action><flags>1</flags></command>
</entry>
<entry ctrl="SendFX Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="TrackSend Btn">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Show GR">
<command><category>Devices</category><action>Generic Remote</action><flags>1</flags></command>
</entry>
</bank>
<bank name="MASTER FX BYPASS">
<entry ctrl="Button 1">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot1:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 2">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot2:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 3">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot3:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 4">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot4:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 5">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot5:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 6">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot6:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 7">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot7:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Button 8">
<value><device>VST Mixer</device><chan>-2</chan><name>inserts/slot8:bypass</name><flags>256</flags></value>
</entry>
<entry ctrl="Insert Button">
<command><category>Remote</category><action>FX OPEN/CLOSE</action><flags>1</flags></command>
</entry>
<entry ctrl="Pan Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="EQ Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="VSTi Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Master Button">
<command><category>Remote</category><action>MASTER FX OPEN/CLOSE</action><flags>1</flags></command>
</entry>
<entry ctrl="SendFX Button">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="TrackSend Btn">
<command><category>Remote</category><action>INACTIVE</action><flags>1</flags></command>
</entry>
<entry ctrl="Show GR">
<command><category>Devices</category><action>Generic Remote</action><flags>1</flags></command>
</entry>
</bank>
</remotedescription>
